---
group:
  name: 'Wslsdx'
  description: ''
  projects:
  - name: 'Deep-Learning-Approach-for-Surface-Defect-Detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deep-learning-approach-for-surface-defect-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  